--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -1571,15 +1807,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	sr-CS	Valid to				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	sv	Giltigt till och med				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	sw-TZ	Valid to				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	te-IN	Valid to				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	tg	Эътибор дорад то				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	th	Valid to				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	tr	Geçerliye				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	ts	Xi tirhiseka ku ya fika eka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	ur-IN	کےلئےمنظور				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	vi	Hữu hiệu tới				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	xh	Sisebenza ukuya				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	zh-CN	有效期终止日期				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	zh-TW	到期日				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VALIDTO			0	zu	Sisebenza kuze kufike				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	af	Weergawe				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	as-IN	সংস্কৰণ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	be-BY	Версія				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	bg	Версия				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	bs	Verzija				2002-02-02 02:02:02
@@ -1592,9 +1832,11 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	en-ZA	Version				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	es	Versión				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	et	Versioon				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	fa	نسخه				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	fi	Versio				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	fr	Version				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	gu-IN	આવૃત્તિ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	he	גירסה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	hi-IN	संस्करण				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	hr	Inačica				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	hu	Verzió				2002-02-02 02:02:02
@@ -1604,11 +1846,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	ko	버전				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	lt	Versija				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	mk	Верзија				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	ml-IN	പരിഭാഷ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	mr-IN	आवृत्ती				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	nb	Versjon				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	nl	Versie				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	nn	Versjon				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	nr	Umhlobo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	ns	Tokollo				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	or-IN	ଭାଷାନ୍ତର				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	pa-IN	ਵਰਜਨ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	pl	Wersja				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	pt-BR	Versão				2002-02-02 02:02:02
@@ -1621,10 +1866,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	st	Mofuta				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	sv	Version				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	sw-TZ	Toleo				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	ta-IN	பதிப்பு				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	te-IN	Version				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	tg	Версия				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	th	รุ่น				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	tn	Modiro				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	tr	Sürüm				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	ts	Muxaka				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	ur-IN	ترجمہ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	ve	Vesheni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	vi	Phiên bản				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_VERSION			0	xh	Uguqulelo				2002-02-02 02:02:02
@@ -1644,6 +1893,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	et	Sertifikaati ei suudetud valideerida.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	fi	Varmennetta ei saatu tarkistettua.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	fr	Le certificat n'a pas pu être validé.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	he	לא ניתן לאמת את התעודה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	hu	A tanúsítványt nem lehetett érvényesíteni.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	it	Impossibile convalidare il certificato.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	ja	証明書を検証できませんでした。				2002-02-02 02:02:02
@@ -1654,15 +1904,20 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	nb	Sertifikatet kunne ikke valideres.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	nl	Het certificaat kan niet worden gevalideerd.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	nn	Sertifikatet kunne ikkje validerast.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	pl	Weryfikacja certyfikatu nie była możliwa.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	pt-BR	Não foi possível validar o certificado.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	ru	Невозможно проверить сертификат.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	sk	Certifikát nemohol byť overený.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	sl	Certifikata ni mogoče preveriti.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	sv	Certifikatet kunde inte valideras.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	te-IN	సర్టిఫికేట్ నిస్సారమైనది				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	tg	Сертификат номукаммал аст.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	th	string.text\nThe certificate could not be validated.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	tr	Sertifika onaylanmamış.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	zh-CN	无法验证证书。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_GENERAL	STR_CERTIFICATE_NOT_VALIDATED			0	zh-TW	無法驗證憑證。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	af	Bekyk sertifikaat				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	as-IN	 প্ৰমাণপত্ৰ প্ৰদৰ্শন কৰক				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	be-BY	Паказаць сертыфіката				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	bg	Показване на сертификата				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	bs	Pogledaj certifikat				2002-02-02 02:02:02
@@ -1674,10 +1929,11 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	en-GB	View Certificate				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	en-ZA	View Certificate				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	es	Ver certificado				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	et	Näita sertifikaati				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	et	Sertifikaadi info				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	fi	Näytä varmenne				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	fr	Afficher le certificat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	gu-IN	પ્રમાણપત્ર જુઓ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	he	הצגת תעודת האבטחה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	hi-IN	देखें प्रमाणपत्र				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	hr	Pregledaj certifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	hu	Tanúsítvány megtekintése				2002-02-02 02:02:02
@@ -1687,11 +1943,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	ko	인증서 보기				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	lt	Peržiūrėti liudijimą				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	mk	Приказ на сертификат				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	ml-IN	സര്ട്ടിഫിക്കറ്റ്ദൃശ്യം				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	mr-IN	दृश्य प्रमाणपत्र				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	nb	Vis sertifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	nl	Certificaat weergeven				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	nn	Vis sertifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	nr	Bona iSitifikethi…				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	ns	Lebelela Setifikeiti				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	or-IN	ପ୍ରମାଣପତ୍ର ଦେଖ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	pa-IN	ਸਰਟੀਫਿਕੇਟ ਵੇਖੋ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	pl	Zobacz certyfikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	pt-BR	Exibir certificado				2002-02-02 02:02:02
@@ -1703,15 +1962,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	sr-CS	View Certificate				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	sv	Visa certifikat				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	sw-TZ	View Certificate				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	te-IN	View Certificate				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	tg	Намоиши сертификат				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	th	ดูใบรับรอง				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	tr	Sertifika Görüntüle				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	ts	Vona xitifiketi				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	ur-IN	وئیو سرٹیفیکیٹ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	vi	Xem chứng nhận				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	xh	Jonga Isatifikethi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	zh-CN	查看证书				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	zh-TW	檢視憑證				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	tabdialog	RID_XMLSECDLG_CERTVIEWER		HID_XMLSEC_DLG_CERTVIEWER		0	zu	Bheka Isitifiketi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	af	Die handtekeninge in hierdie dokument is ongeldig				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	as-IN	এই ডকুমেন্টৰ স্বাক্ষৰবোৰ অবৈধ 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	be-BY	Сігнатуры ў гэтым дакуменце несапраўдныя				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	bg	Подписите в документа са невалидни				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	bs	Potpisti u ovom dokumentu nisu ispravni				2002-02-02 02:02:02
@@ -1727,20 +1990,24 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	fi	Asiakirjassa olevat allekirjoitukset ovat epäkelpoja				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	fr	Les signatures de ce document ne sont pas valides				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	gu-IN	આ સહી આ દસ્તાવેજમાં અસ્વીકાર્ય છે				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	he	החתימות במסמך זה אינן תואמות את תוכן המסמך				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	hi-IN	इस दस्तावेज में हस्ताक्षर अमान्य हैं				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	hr	Potpisi u ovom dokumentu su neispravni				2002-02-02 02:02:02
-xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	hu	A dokumentum aláírásai nem érvényesek				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	hu	A dokumentum aláírásai érvénytelenek				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	it	Le firme nel documento non sono valide				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	ja	このドキュメントの署名は無効です				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	km	ហត្ថលេខា​ក្នុង​ឯកសារ​នេះ មិន​ត្រឹមត្រូវ​ឡើយ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	ko	이 문서의 서명은 유효하지 않습니다.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	lt	Šio dokumento parašai yra negaliojantys				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	mk	Потписите во овој документ не се валидни				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	ml-IN	ഈ ഡോക്കുമെന്റിലുള്ള കൈയോപ്പ് അസാധുവാണ‍്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	mr-IN	ह्या दस्तऐवजातील सह्या अमान्य आहेत				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	nb	Signaturene i dette dokumentet er ugyldige				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	nl	De handtekeningen in dit document zijn ongeldig				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	nn	Signaturane i dette dokumentet er ugyldige				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	nr	Imitlikitlo ekilomtlolo iyasebenza				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	ns	Mesaeno yeo e lego tokumenteng ye ga e šome				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	or-IN	ଏହି ଦଲିଲରେଥିବା ହସ୍ତାକ୍ଷରଗୁଡିକ ଅମାନ୍ଯ ଅଟେ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	pa-IN	ਇਸ ਦਸਤਾਵੇਜ਼ ਵਿੱਚ ਹਸਤਾਖਰ ਜਾਇਜ਼ ਨਹੀਂ ਹਨ।				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	pl	Sygnatury w tym dokumencie nie są poprawne				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	pt-BR	As assinaturas deste documento são inválidas				2002-02-02 02:02:02
@@ -1752,15 +2019,19 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	sr-CS	The signatures in this document are invalid				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	sv	Signaturerna i det här dokument är ogiltiga				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	sw-TZ	The signatures in this document are invalid				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	te-IN	The signatures in this document are invalid				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	tg	Имзои ин ҳуҷҷат номукаммал аст				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	th	ลายเซ็นในเอกสารนี้ถือเป็นโมฆะ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	tr	Bu belgedeki imzalar geçerli değildir				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	ts	Minsayino leyi nga eka dokumente leyi ya tirha				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	ur-IN	اس دستاویزمیں موجود دستخط نا منظور				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	vi	Các chữ ký trong tài liệu này là không hợp lệ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	xh	Imityibelo ekolu xwebhu ayisebenzi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	zh-CN	此文档的签名无效				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	zh-TW	本文件中的簽名無效				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_BROKEN			0	zu	Amasignesha akuleli fayela awasebenzi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	af	Die handtekeninge in hierdie dokument is geldig				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	as-IN	এই ডকুমেন্টৰ স্বাক্ষৰবোৰ বৈধ 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	be-BY	Сігнатуры ў гэтым дакуменце сапраўдныя				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	bg	Подписите в документа са валидни				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	bs	Potpisti u ovom dokumentu su ispravni				2002-02-02 02:02:02
@@ -1776,6 +2047,7 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	fi	Asiakirjassa olevat allekirjoitukset ovat kelvollisia				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	fr	Les signatures de ce document sont valides				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	gu-IN	આ સહી આ દસ્તાવેજમાં સ્વીકાર્ય છે				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	he	החתימות במסמך זה תואמות את תוכן המסמך				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	hi-IN	इस दस्तावेज में हस्ताक्षर मान्य हैं				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	hr	Potpisi u ovom dokumentu su ispravni				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	hu	A dokumentum aláírásai érvényesek				2002-02-02 02:02:02
@@ -1785,11 +2057,14 @@
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	ko	이 문서의 서명은 유효합니다.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	lt	Šio dokumento parašai yra galiojantys				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	mk	Потписите во овој документ се валидни				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	ml-IN	ഈ ഡോക്കുമെന്റിലുള്ള കൈയോപ്പ് പ്രാബല്യമുള്ളതാണ‍്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	mr-IN	ह्या दस्तऐवजातील सह्या मान्य आहेत				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	nb	Signaturene i dette dokumentet er gyldige				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	nl	De handtekeningen in dit document zijn geldig				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	nn	Signaturane i dette dokumentet er gyldige				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	nr	Imitlikitlo ekilomtlolo iyasebenza				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	ns	Mesaeno yeo e lego tokumenteng ye e a šoma				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	or-IN	ଏହି ଦଲିଲରେଥିବା ହସ୍ତାକ୍ଷରଗୁଡିକ ନ୍ଯାୟ୍ଯ ଅଟେ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	pa-IN	ਇਸ ਦਸਤਾਵੇਜ਼ ਵਿੱਚ ਹਸਤਾਖਰ ਜਾਇਜ਼ ਹਨ।				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	pl	Sygnatury w tym dokumencie są poprawne				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\digitalsignaturesdialog.src	0	fixedtext	RID_XMLSECDLG_DIGSIG	FI_STATE_VALID			0	pt-BR	As assinaturas deste documento são válidas				2002-02-02 02:02:02
